mixin locationPanel(className)
  form(class="location-panel js-location-panel form " + className)
    .location-panel__header
      //- close button
      +buttonClose("js-panel-close location-panel__close")
      .form__group
        select(placeholder="Выберите город", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-city")
          option(value="")
          option(value="1") Самара
          option(value="2") Санкт-Петербург
          option(value="3") Саранск
          option(value="4") Саратов
          option(value="5", selected) Москва
      .form__group
        select(placeholder="Выберите школу", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-school")
          option(value="")
          option(value="1") Школа 1
          option(value="2") Школа 2
          option(value="3") Школа 3
          option(value="4") Школа 4
          option(value="5") Школа 5
      .form__group
        button.button(type="submit", class="button")
          span.button__text Перейти
          +icon("arrow-right", "button__icon")
    .location-panel__body
      #map.map.map_lg
